--- /dev/null
+dovecot-cn
++--------+
+
+Trenutno nista. :)
+
+ -- Ivan Rako <Ivan.Rako@CARNet.hr> Tue, 18 Sep 2007 15:38:30 +0200
--- /dev/null
+dovecot-cn (1.0.rc15-2) etch; urgency=low
+
+ * prva verzija za Etch
+
+ -- Ivan Rako <Ivan.Rako@CARNet.hr> Tue, 18 Sep 2007 15:37:53 +0200
+
+dovecot-cn (0.99.14-0)
+
+ * inicijalna verzija paketa
+
+ -- Ivan 'ico' Rako <irako@srce.hr> Wed, 28 Jun 2006 17:13:10 +0200
--- /dev/null
+../changelog.CARNet
\ No newline at end of file
--- /dev/null
+Source: dovecot-cn
+Section: net
+Priority: optional
+Maintainer: Ivan Rako <Ivan.Rako@CARNet.hr>
+Build-Depends: debhelper (>= 4.0.0)
+Standards-Version: 3.6.1
+
+Package: dovecot-cn
+Architecture: all
+Depends: dovecot-common, dovecot-imapd, dovecot-pop3d
+Description: secure mail server that supports mbox and maildir mailboxes
+ Dovecot is a mail server whose major goals are security and extreme
+ reliability. It tries very hard to handle all error conditions and verify
+ that all data is valid, making it nearly impossible to crash. It should
+ also be pretty fast, extensible, and portable.
--- /dev/null
+README.CARNet
+changelog.CARNet
--- /dev/null
+#!/bin/sh -e
+
+[ "$1" = "configure" ] || exit 0
+
+# Load CARNet Tools
+. /usr/share/carnet-tools/functions.sh
+
+
+cp_check_and_sed '^protocols' \
+ 's/protocols.*$/protocols = imap imaps pop3 pop3s/g' \
+ /etc/dovecot/dovecot.conf || true
+
+cp_check_and_sed '#disable_plaintext_auth' \
+ 's/#disable_plaintext_auth/disable_plaintext_auth/g' \
+ /etc/dovecot/dovecot.conf || true
+
+cp_check_and_sed 'disable_plaintext_auth.*yes' \
+ 's/disable_plaintext_auth.*$/disable_plaintext_auth = no/g' \
+ /etc/dovecot/dovecot.conf || true
+
+cp_check_and_sed '#client_workarounds' \
+ 's/#client_workarounds/client_workarounds/g' \
+ /etc/dovecot/dovecot.conf || true
+
+cp_check_and_sed 'client_workarounds' \
+ 's/client_workarounds.*$/client_workarounds = outlook-idle/g' \
+ /etc/dovecot/dovecot.conf || true
+
+
+# restart
+if [ -x /usr/sbin/invoke-rc.d ]; then
+ [ -x /etc/init.d/dovecot ] && invoke-rc.d dovecot restart
+else
+ [ -x /etc/init.d/dovecot ] && /etc/init.d/dovecot restart
+fi
--- /dev/null
+#!/usr/bin/make -f
+# -*- makefile -*-
+# Sample debian/rules that uses debhelper.
+# This file was originally written by Joey Hess and Craig Small.
+# As a special exception, when this file is copied by dh-make into a
+# dh-make output file, you may use that output file without restriction.
+# This special exception was added by Craig Small in version 0.37 of dh-make.
+
+# Uncomment this to turn on verbose mode.
+#export DH_VERBOSE=1
+
+configure: configure-stamp
+configure-stamp:
+ dh_testdir
+ # Add here commands to configure the package.
+
+ touch configure-stamp
+
+
+build: build-stamp
+
+build-stamp: configure-stamp
+ dh_testdir
+
+ # Add here commands to compile the package.
+ # $(MAKE)
+
+ touch build-stamp
+
+clean:
+ dh_testdir
+ dh_testroot
+ rm -f build-stamp configure-stamp
+
+ # Add here commands to clean up after the build process.
+ # -$(MAKE) clean
+
+ dh_clean
+
+install: build
+ dh_testdir
+ dh_testroot
+ dh_clean -k
+ dh_installdirs
+
+ # Add here commands to install the package into debian/dovecot-cn.
+ # $(MAKE) install DESTDIR=$(CURDIR)/debian/dovecot-cn
+
+
+# Build architecture-independent files here.
+binary-indep: build install
+# We have nothing to do by default.
+
+# Build architecture-dependent files here.
+binary-arch: build install
+ dh_testdir
+ dh_testroot
+# dh_installchangelogs -k
+ dh_installdocs
+# dh_installexamples
+ dh_install
+# dh_installmenu
+# dh_installdebconf
+# dh_installlogrotate
+# dh_installemacsen
+# dh_installpam
+# dh_installmime
+# dh_installinit
+# dh_installcron
+# dh_installinfo
+ dh_installman
+# dh_link
+# dh_strip
+# dh_compress
+ dh_fixperms
+# dh_perl
+# dh_python
+# dh_makeshlibs
+ dh_installdeb
+# dh_shlibdeps
+ dh_gencontrol
+ dh_md5sums
+ dh_builddeb
+
+binary: binary-indep binary-arch
+.PHONY: build clean binary-indep binary-arch binary install configure